## qt6-doc 6.9.1

=== debian/changelog ===
qt6-doc (6.9.1-0zneon+24.04+noble+stable+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 11 Jul 2025 11:45:50 +0000

qt6-doc (6.9.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Thu, 10 Jul 2025 00:03:58 +1000

qt6-doc (6.9.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 02 May 2025 00:35:33 +1000

qt6-doc (6.8.3-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Fri, 11 Apr 2025 23:15:23 +1000

qt6-doc (6.8.2-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 09 Feb 2025 09:27:42 +1000

qt6-doc (6.8.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 08 Dec 2024 08:59:48 +1000

qt6-doc (6.8.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 24 Jul 2024 20:38:52 +1000

qt6-doc (6.7.0-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 17 Feb 2024 10:32:36 +1000

qt6-doc (6.6.1-0neon) jammy; urgency=medium

  [ Jonathan Riddell ]
  * New release
  * New release

  [ Carlos De Maine ]
  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 10 Dec 2023 22:30:16 +1000

qt6-doc (6.2.2-1) experimental; urgency=medium

  * Initial release (Closes: #999635)

 -- Patrick Franz <deltaone@debian.org>  Sat, 11 Dec 2021 20:59:25 +0100
