=== debian/control ===
Source: qt6-doc
Section: doc
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libcups2-dev,
               libgtk-3-dev,
               libssl-dev,
               libvulkan-dev [linux-any],
               libx11-xcb-dev,
               libxkbcommon-dev,
               mold,
               ninja-build,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-httpserver-dev,
               qt6-multimedia-dev,
               qt6-quick3d-dev,
               qt6-quick3dphysics-dev,
               qt6-svg-dev,
               qt6-webengine-dev
Build-Depends-Indep: qt6-3d-doc-html,
                     qt6-5compat-doc-html,
                     qt6-base-doc-html,
                     qt6-charts-doc-html,
                     qt6-connectivity-doc-html,
                     qt6-datavis3d-doc-html,
                     qt6-declarative-doc-html,
                     qt6-graphs-doc-html,
                     qt6-grpc-doc-html,
                     qt6-httpserver-doc-html,
                     qt6-imageformats-doc-html,
                     qt6-location-doc-html,
                     qt6-multimedia-doc-html,
                     qt6-networkauth-doc-html,
                     qt6-positioning-doc-html,
                     qt6-quick3d-doc-html,
                     qt6-quick3dphysics-doc-html,
                     qt6-remoteobjects-doc-html,
                     qt6-scxml-doc-html,
                     qt6-sensors-doc-html,
                     qt6-serialbus-doc-html,
                     qt6-serialport-doc-html,
                     qt6-shadertools-doc-html,
                     qt6-speech-doc-html,
                     qt6-svg-doc-html,
                     qt6-tools-doc-html,
                     qt6-virtualkeyboard-doc-html,
                     qt6-wayland-doc-html,
                     qt6-webchannel-doc-html,
                     qt6-webengine-doc-html,
                     qt6-websockets-doc-html,
                     qt6-webview-doc-html
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-doc.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-doc
Maintainer: Neon CI <neon@kde.org>

Package: qt6-doc
Architecture: all
X-Neon-MergedPackage: true
Depends: qt6-3d-doc,
         qt6-5compat-doc,
         qt6-base-doc,
         qt6-charts-doc,
         qt6-connectivity-doc,
         qt6-datavis3d-doc,
         qt6-declarative-doc,
         qt6-graphs-doc,
         qt6-grpc-doc,
         qt6-httpserver-doc,
         qt6-imageformats-doc,
         qt6-location-doc,
         qt6-multimedia-doc,
         qt6-networkauth-doc,
         qt6-positioning-doc,
         qt6-quick3d-doc,
         qt6-quick3dphysics-doc,
         qt6-remoteobjects-doc,
         qt6-scxml-doc,
         qt6-sensors-doc,
         qt6-serialbus-doc,
         qt6-serialport-doc,
         qt6-shadertools-doc,
         qt6-speech-doc,
         qt6-svg-doc,
         qt6-tools-doc,
         qt6-virtualkeyboard-doc,
         qt6-wayland-doc,
         qt6-webchannel-doc,
         qt6-webengine-doc,
         qt6-websockets-doc,
         qt6-webview-doc,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: assistant-qt6
Suggests: qt6-base-dev
Replaces: qt6-demos, qt6-doc-html
Description: Qt 6 documentation in Qt's help format
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt Documentation contains the offline documentation for Qt 6.
 This package contains the complete Qt 6 API documentation (Qt's help format).
 .
 The documentation is provided in the Qt's help format and manpage format;
 the Qt's help format version can be viewed in conjunction with the Qt Assistant
 found in the assistant-qt6 package.

Package: qt6-doc-dev
Architecture: all
Depends: qt6-doc, ${misc:Depends}
Breaks: qt6-doc (<< 6.9.0)
Replaces: qt6-doc (<< 6.9.0)
Description: Qt 6 documentation in Qt's help format
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt Documentation contains the offline documentation for Qt 6.
 This package contains the complete Qt 6 API documentation (Qt's help format).
 .
 The documentation is provided in the Qt's help format and manpage format;
 the Qt's help format version can be viewed in conjunction with the Qt Assistant
 found in the assistant-qt6 package.

Package: qt6-doc-html
Architecture: all
Depends: qt6-doc, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-demos
Architecture: all
Depends: qt6-doc, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
