=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
                libxkbcommon-dev,
                mold,
                ninja-build,
+               pkg-kde-tools,
+               pkg-kde-tools-neon,
                pkgconf,
                qt6-base-dev,
                qt6-declarative-dev,
